Mailly文档

Delete a webhook endpoint

DELETE
/inbox/webhook/endpoints/{endpointId}

When an address has no active endpoint left, its mail falls back to the workspace default webhook.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

endpointId*string

Webhook endpoint ID

Response Body

Deleted

application/json
  1. response
success*boolean
removed*boolean
[key: string]?unknown
curl -X DELETE 'https://api.mailly.site/inbox/webhook/endpoints/string'
{  "success": true,  "removed": true,  "property1": null,  "property2": null}